/*
	custom.css � custom styles for Cutline that YOU define
	------------------------------------------------------
	
	This stylesheet will allow you to futureproof your
	changes against future releases and upgrades. I know
	you work hard on your modified styles, and I don't
	want you to feel like every upgrade is a total drag!
	
	Instructions:
	
	Modifying existing Cutline styles to your liking is a
	breeze with this handy stylesheet. The <body> tag
	within the header.php file has been appended with a
	CSS class called "custom," and thanks to this, you now
	have the ability to override ANY style that's declared
	in the original Cutline stylesheet.
	
	In practice, you simply need to copy the CSS for the
	element that you want to change (from style.css) and
	then paste it here. Prefix the new CSS declaration
	with .custom, and then make your tweaks as necessary.
	
	Here's an example:
	
	To change the default color of unvisited links from 
	blue to red (#c00) and remove the default underline, 
	this is what you would do:
	
	.custom a { color: #c00; text-decoration: none; }
	
	Cool? Now get to hackin!
*/
.custom {font-family: Arial,sans-serif; }
.custom a { color: #ff0084; text-decoration: none; }
.custom a:hover { color:#;  text-decoration: none; }
.custom .entry {direction: rtl; text-align:right;}
.custom h2 {direction: rtl; text-align:right;}
.custom .posts h4 {direction: rtl; text-align:right; background-position: bottom right; color: #0066FF; }
.custom .tagged {background-position: top right; }
.custom li.widget ul, li.linkcat ul {direction: rtl; text-align:right; font-family: arial, sans-serif; margin:0pt 12pt 0.5em 20px;}
#rss-1 ul {direction: ltr; text-align:left; font-family: arial, sans-serif; margin:0pt 0pt 0.5em 14px;}
.custom .textwidget {text-align:right;}
.custom ul#nav li a.current, ul#nav li a.current:visited, ul#nav li a.current:hover {color: #0066FF;} 
.custom h3.comments_headers {direction:rtl; text-align:right;}
.custom #comment_form {text-align:right; direction:rtl;}
.custom .tagged {text-align:right;}
.custom .comment_meta {text-align:right; direction:rtl;}
.custom #search_form .search_input {color: #ff0084; font-family: arial, sans-serif; text-align: right;} 
.custom .pages h2, h2.page_header {background:transparent url(images/hr_title_sep.gif) repeat-x scroll 0pt 100%; }
.custom table.page td {
	border-width: 0px 0px 1px 0px;
	padding: 2px 2px 2px 2px;
	border-style: dotted dotted dotted dotted;
	border-color: gray gray gray gray;
	}
.custom table.page {width:100%;}
.custom .entry blockquote {font-size:0.9em;}
.custom blockquote {border-right:1px solid #AAAAAA; border-left:none; color:#555555; font-family:Arial,sans-serif; margin:0pt 30px 1.5em; padding:0pt 10px 0pt 0pt; font-style:regular;}